.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.690400px;}
.ls7{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.160000px;}
.ls3{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.006000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003200px;}
.ls6{letter-spacing:0.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.644960px;}
.ws5{word-spacing:0.889600px;}
.ws7{word-spacing:0.892800px;}
.ws4{word-spacing:1.112000px;}
.ws3{word-spacing:1.668000px;}
.ws1{word-spacing:2.001600px;}
.ws8{word-spacing:2.008800px;}
.ws2{word-spacing:4.003200px;}
._0{width:12.786000px;}
._2{width:34.928000px;}
._4{width:45.264000px;}
._3{width:91.248000px;}
._5{width:101.584000px;}
._1{width:239.049600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:23.200000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.fs2{font-size:144.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:68.732026px;}
.y15{bottom:69.513072px;}
.y4c{bottom:223.685099px;}
.y4b{bottom:238.524968px;}
.y4a{bottom:265.861569px;}
.y49{bottom:280.701439px;}
.y44{bottom:291.635923px;}
.y48{bottom:295.541308px;}
.y43{bottom:301.008628px;}
.y47{bottom:310.381177px;}
.y42{bottom:325.221046px;}
.y41{bottom:340.060916px;}
.y40{bottom:354.900785px;}
.y3f{bottom:369.740654px;}
.y3e{bottom:384.580524px;}
.y46{bottom:399.420393px;}
.y3d{bottom:414.260262px;}
.y3c{bottom:429.100131px;}
.y3b{bottom:443.940001px;}
.y3a{bottom:458.779870px;}
.y39{bottom:473.619739px;}
.y4f{bottom:487.041386px;}
.y38{bottom:488.459608px;}
.y14{bottom:491.981188px;}
.y4e{bottom:501.881255px;}
.y37{bottom:503.299478px;}
.y36{bottom:518.139347px;}
.y13{bottom:524.785109px;}
.y35{bottom:532.979216px;}
.y34{bottom:547.819086px;}
.y12{bottom:557.589031px;}
.y33{bottom:562.658955px;}
.y32{bottom:577.498824px;}
.y11{bottom:590.392952px;}
.y31{bottom:592.338693px;}
.y30{bottom:607.178563px;}
.y2f{bottom:622.018432px;}
.y10{bottom:623.196874px;}
.y2e{bottom:636.858301px;}
.y2d{bottom:651.698171px;}
.y2c{bottom:666.538040px;}
.yf{bottom:671.153864px;}
.y2b{bottom:681.377909px;}
.y2a{bottom:696.217778px;}
.ye{bottom:703.957786px;}
.y29{bottom:711.057648px;}
.y28{bottom:725.897517px;}
.yd{bottom:736.761707px;}
.y27{bottom:740.737386px;}
.y45{bottom:755.577256px;}
.yc{bottom:769.565629px;}
.y26{bottom:770.417125px;}
.y25{bottom:785.256994px;}
.y24{bottom:800.096863px;}
.y23{bottom:814.936733px;}
.yb{bottom:817.522619px;}
.y22{bottom:829.776602px;}
.y21{bottom:844.616471px;}
.ya{bottom:850.326541px;}
.y20{bottom:859.456341px;}
.y1f{bottom:874.296210px;}
.y9{bottom:883.130462px;}
.y1e{bottom:889.136079px;}
.y1d{bottom:903.975948px;}
.y8{bottom:915.934384px;}
.y1c{bottom:918.815818px;}
.y1b{bottom:933.655687px;}
.y1a{bottom:948.495556px;}
.y7{bottom:948.738305px;}
.y19{bottom:963.335425px;}
.y18{bottom:978.175295px;}
.y17{bottom:993.015164px;}
.y5{bottom:998.024792px;}
.y6{bottom:1017.209306px;}
.y16{bottom:1022.694903px;}
.y2{bottom:1130.923475px;}
.y3{bottom:1133.397828px;}
.y50{bottom:1134.568147px;}
.y51{bottom:1137.042500px;}
.y4{bottom:1141.413857px;}
.y4d{bottom:1146.918511px;}
.hc{height:21.135200px;}
.hb{height:29.152000px;}
.ha{height:29.280000px;}
.hd{height:29.728000px;}
.h9{height:37.160000px;}
.h7{height:54.900000px;}
.h6{height:65.448000px;}
.h4{height:66.888000px;}
.h3{height:80.520000px;}
.h5{height:130.896000px;}
.h8{height:1148.918301px;}
.h1{height:1168.444444px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:897.421569px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:18.745098px;}
.x4{left:79.699783px;}
.x3{left:80.851044px;}
.x8{left:578.981874px;}
.xa{left:594.879748px;}
.x5{left:605.090827px;}
.xb{left:615.790529px;}
.x6{left:650.409914px;}
.x2{left:698.095569px;}
.x1{left:700.356852px;}
.x9{left:702.964452px;}
.xe{left:706.115346px;}
.xd{left:708.376630px;}
.xc{left:805.762101px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.003521pt;}
.ls7{letter-spacing:-0.273138pt;}
.ls5{letter-spacing:-0.136569pt;}
.ls3{letter-spacing:-0.010243pt;}
.ls2{letter-spacing:-0.005121pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002731pt;}
.ls6{letter-spacing:0.136569pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.550510pt;}
.ws5{word-spacing:0.759324pt;}
.ws7{word-spacing:0.762055pt;}
.ws4{word-spacing:0.949155pt;}
.ws3{word-spacing:1.423732pt;}
.ws1{word-spacing:1.708479pt;}
.ws8{word-spacing:1.714624pt;}
.ws2{word-spacing:3.416957pt;}
._0{width:10.913573pt;}
._2{width:29.813021pt;}
._4{width:38.635381pt;}
._3{width:77.885322pt;}
._5{width:86.707682pt;}
._1{width:204.042336pt;}
.fs6{font-size:19.802510pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:51.213389pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:75.112971pt;}
.fs2{font-size:122.912134pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:58.666667pt;}
.y15{bottom:59.333333pt;}
.y4c{bottom:190.927867pt;}
.y4b{bottom:203.594533pt;}
.y4a{bottom:226.927867pt;}
.y49{bottom:239.594533pt;}
.y44{bottom:248.927733pt;}
.y48{bottom:252.261200pt;}
.y43{bottom:256.927867pt;}
.y47{bottom:264.927867pt;}
.y42{bottom:277.594533pt;}
.y41{bottom:290.261200pt;}
.y40{bottom:302.927867pt;}
.y3f{bottom:315.594533pt;}
.y3e{bottom:328.261200pt;}
.y46{bottom:340.927867pt;}
.y3d{bottom:353.594533pt;}
.y3c{bottom:366.261200pt;}
.y3b{bottom:378.927867pt;}
.y3a{bottom:391.594533pt;}
.y39{bottom:404.261200pt;}
.y4f{bottom:415.717333pt;}
.y38{bottom:416.927867pt;}
.y14{bottom:419.933733pt;}
.y4e{bottom:428.384000pt;}
.y37{bottom:429.594533pt;}
.y36{bottom:442.261200pt;}
.y13{bottom:447.933733pt;}
.y35{bottom:454.927867pt;}
.y34{bottom:467.594533pt;}
.y12{bottom:475.933733pt;}
.y33{bottom:480.261200pt;}
.y32{bottom:492.927867pt;}
.y11{bottom:503.933733pt;}
.y31{bottom:505.594533pt;}
.y30{bottom:518.261200pt;}
.y2f{bottom:530.927867pt;}
.y10{bottom:531.933733pt;}
.y2e{bottom:543.594533pt;}
.y2d{bottom:556.261200pt;}
.y2c{bottom:568.927867pt;}
.yf{bottom:572.867733pt;}
.y2b{bottom:581.594533pt;}
.y2a{bottom:594.261200pt;}
.ye{bottom:600.867733pt;}
.y29{bottom:606.927867pt;}
.y28{bottom:619.594533pt;}
.yd{bottom:628.867733pt;}
.y27{bottom:632.261200pt;}
.y45{bottom:644.927867pt;}
.yc{bottom:656.867733pt;}
.y26{bottom:657.594533pt;}
.y25{bottom:670.261200pt;}
.y24{bottom:682.927867pt;}
.y23{bottom:695.594533pt;}
.yb{bottom:697.801733pt;}
.y22{bottom:708.261200pt;}
.y21{bottom:720.927867pt;}
.ya{bottom:725.801733pt;}
.y20{bottom:733.594533pt;}
.y1f{bottom:746.261200pt;}
.y9{bottom:753.801733pt;}
.y1e{bottom:758.927867pt;}
.y1d{bottom:771.594533pt;}
.y8{bottom:781.801733pt;}
.y1c{bottom:784.261200pt;}
.y1b{bottom:796.927867pt;}
.y1a{bottom:809.594533pt;}
.y7{bottom:809.801733pt;}
.y19{bottom:822.261200pt;}
.y18{bottom:834.927867pt;}
.y17{bottom:847.594533pt;}
.y5{bottom:851.870533pt;}
.y6{bottom:868.245600pt;}
.y16{bottom:872.927867pt;}
.y2{bottom:965.307067pt;}
.y3{bottom:967.419067pt;}
.y50{bottom:968.418000pt;}
.y51{bottom:970.530000pt;}
.y4{bottom:974.261200pt;}
.y4d{bottom:978.959733pt;}
.hc{height:18.040087pt;}
.hb{height:24.882879pt;}
.ha{height:24.992134pt;}
.hd{height:25.374527pt;}
.h9{height:31.718159pt;}
.h7{height:46.860251pt;}
.h6{height:55.863565pt;}
.h4{height:57.092686pt;}
.h3{height:68.728368pt;}
.h5{height:111.727130pt;}
.h8{height:980.666667pt;}
.h1{height:997.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:766.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:16.000000pt;}
.x4{left:68.028267pt;}
.x3{left:69.010933pt;}
.x8{left:494.193733pt;}
.xa{left:507.763467pt;}
.x5{left:516.479200pt;}
.xb{left:525.612000pt;}
.x6{left:555.161600pt;}
.x2{left:595.864000pt;}
.x1{left:597.794133pt;}
.x9{left:600.019867pt;}
.xe{left:602.709333pt;}
.xd{left:604.639467pt;}
.xc{left:687.763467pt;}
}
